# dev.inmo.tgbotapi.types.InlineQueries.InlineQueryResult.abstracts.results.photo

docs

# Package dev.inmo.tgbotapi.types.InlineQueries.InlineQueryResult.abstracts.results.photo

## Types

InlineQueryResultPhoto
Link copied to clipboard
interface InlineQueryResultPhoto : InlineQueryResultPhotoCommon, UrlInlineQueryResult, ThumbedInlineQueryResult, SizedInlineQueryResult
Content copied to clipboard
InlineQueryResultPhotoCached
Link copied to clipboard
interface InlineQueryResultPhotoCached : InlineQueryResultPhotoCommon, WithFileIdInlineQueryResult
Content copied to clipboard
InlineQueryResultPhotoCommon
Link copied to clipboard
interface InlineQueryResultPhotoCommon : InlineQueryResult, OptionallyTitledInlineQueryResult, DescribedInlineQueryResult, TextedOutput, WithInputMessageContentInlineQueryResult
Content copied to clipboard

## Properties

inlineQueryResultPhotoType
Link copied to clipboard
const val inlineQueryResultPhotoType : String
Content copied to clipboard